/* BEGIN DEFAULT HTML ELEMENTS */

body {
font-size: 62.5%;
}

body, td, select, input, textarea {
font-family: 'Lucida Grande', 'Lucida Sans Unicode', Arial, Verdana, sans-serif;
}

ul li a, td, th, p, dl dt, dl dd, legend, span {
font-size: 1.3em;
}

select,
input,
textarea,
label,
.button {
font-size: 1.3em;
}

p {
line-height: 20px;
}

a {
text-decoration: underline;
}

  a:hover {
  text-decoration: none;
  }

a.button {
text-decoration: none;
}

/* END DEFAULT HTML ELEMENTS */

#footer-holder p {
font-size: 1.1em;
}

  #footer-holder p a {
  text-decoration: none;
  }

    #footer-holder p a:hover {
    text-decoration: underline;
    }

.message-holder ul li {
font-size: 1.1em;
}

.message-holder p {
font-weight: bold;
}

  .message-holder p.normal {
  font-weight: normal;
  }

/* BEGIN FORMS */

.password-strength {
font-size: 1.3em;
}

.label .small {
font-size: 0.8em;
}

.form legend,
form legend {
font-weight: bold;
}

/* Temporary solution for styling the HTML5 placeholder */
input::-webkit-input-placeholder {
font-style: italic;
}

.button,
form input[type='submit'] {
font-weight: bold;
}

/* END FORMS */
